{
    "dc_identifier": "nl.mnre1045.2i.2022.20",
    "dc_title": "Besluit op Wob-verzoek over onderzoek waarderegeling NAM",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het onderzoek naar de Waarderegeling van de NAM tussen 12 november 2020 en 13 juli 2021. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2022/03/25/besluit-op-wob-verzoek-over-onderzoek-waarderegeling-nam",
    "dc_publisher": "mnre1045",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-03-25",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2022-11-07",
    "foi_publishedDate": "2022-03-25",
    "foi_besluit": "1",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "898",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2i.2022.20.misc.1",
            "dc_title": "Besluit en lijst van documenten",
            "foi_fileName": "Wob-besluit%20inzake%20onderzoek%20waarderegeling%20v2.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-61b51219cb238c5e88768d314f126e712e290cd7/1/pdf/Wob-besluit%20inzake%20onderzoek%20waarderegeling%20v2.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2022.20.misc.2",
            "dc_title": "Openbaar gemaakte documenten deel 1",
            "foi_fileName": "Bijlage%201%20Wob-verzoek%20over%20onderzoek%20waarderegeling%20NAM_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-8a89f058fbd85724dc3b73eb5ca47726adc5ebe6/1/pdf/Bijlage%201%20Wob-verzoek%20over%20onderzoek%20waarderegeling%20NAM_.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2022.20.misc.3",
            "dc_title": "Openbaar gemaakte documenten deel 2",
            "foi_fileName": "Bijlage%202%20Wob-verzoek%20over%20onderzoek%20waarderegeling%20NAM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-b917e7bbcd8d559196a9a07de39532248d8b9580/1/pdf/Bijlage%202%20Wob-verzoek%20over%20onderzoek%20waarderegeling%20NAM.pdf"
        },
        {
            "dc_identifier": "nl.mnre1045.2i.2022.20.misc.4",
            "dc_title": "Openbaar gemaakte documenten deel 3",
            "foi_fileName": "Bijlage%203%20Wob-verzoek%20over%20onderzoek%20waarderegeling%20NAM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-6a0bea4c051e5f23c763e4b766914aefffa01c21/1/pdf/Bijlage%203%20Wob-verzoek%20over%20onderzoek%20waarderegeling%20NAM.pdf"
        }
    ]
}